Subject: [MSEC] Re: [gdoi] gdoi simulation

From: Brian Weis <[email-masked]>
Date: Tue, 11 Jun 2002 17:28:51 -0700

Hi Luca,

One very interesting measurement would be to determine how well a GDOI
key server scales. For example, to measure the number of GDOI
registration (GROUPKEY-PULL) requests that a key server could handle per
second.

Brian

> Luca Venturi wrote:
> 
> hi everybody,
> 
> I have been implementing gdoi for network simulator. now I would like
> to use my model to measure gdoi performance . however I am not sure
> about what kind of data and measurements might be of some interest.
> any idea? any suggestion is welcome! please reply!
> 
> thanks a lot in advance
> 
> Luca

-- 
Brian Weis
Strategic Cryptographic Development, ITD, Cisco Systems
Telephone: +1 408 526 4796
Email: [email-masked]

_______________________________________________
msec mailing list
[email-masked]
http://www.pairlist.net/mailman/listinfo/msec